### Property

# Gtk Popover:position

#### Declaration

    property position: Gtk.PositionType [ read, write ]

#### Description [src]

How to place the popover, relative to its parent.

Type: | `GtkPositionType`

Default value | GTK_POS_BOTTOM
Getter method | `gtk_popover_get_position()`
Setter method | `gtk_popover_set_position()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no